#phtml{
    width: 100%;
    display: inline-block;
}
#content{padding:10px 0;}
#content_product{
    max-width:1630px;
    vertical-align:middle;
    padding: 30px;
}
#content_product h5{color:#353535;text-shadow:2px 2px 1px #fff;font-size: 35px;font-weight: normal;}/*titles*/
#content_product article{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}
#content_product article section{
    overflow:hidden;
    vertical-align:top;
    display:inline-block;
    padding:10px 0;
    background-color:rgba(22, 22, 22, 0.25);
    width:100%;
    position:relative;
    flex: 0 0 calc(50% - 10px); /* 2 columnas */
    box-sizing: border-box;
}
div.btn-cart{
    user-select: none;
}
div.btn-cart div a, .btn-inf{
    background-color: transparent;
    display: inline-block;
    padding:6px 10px;
    height: 30px;
    box-shadow: 3px 3px 0px 0px rgba(0,0,0,0.45);
}
.btn-inf{
    color: #fff;
    padding: 6px 15px;
}
.btn-inf img{
    width: 15px;
    vertical-align: middle;
}
.btn-inf:hover, div.btn-cart div a:hover{
    background-color:#ff4242 !important;
}
div.btn-cart ul li{
    display: inline-block;
    padding: 0 3px;
}
div.btn-cart div img{
    width:18px;
    vertical-align:text-bottom;
}
div.btn-cart div a{color:#fff;}
/*div.btn-cart .cart-more
{
    vertical-align:middle;
}*/
div.btn-cart .btn-pay, div.btn-cart .btn-close{vertical-align:middle}
div.btn-cart .btn-close a{
    font-size: 13px;
    color: #fff;
    display: inline-block;
    text-shadow: none;
    padding: 7px 10px;
    font-family: 'olney_light';
}
.process div.btn-cart div a,
.process div.btn-cart div a:hover{
    background-color: rgba(155, 18, 18, 0.85);
    /*font-family: 'olney_light';*/
}
#content_product article section div.img{display:inline-block;vertical-align:top;cursor:pointer;width: 100%;}

#content_product article section div.img{height:260px;}
#content_product article section div.img img{width:100%;}
#content_product article section div.inf{
    text-align: left;
    width: 100%;
    padding: 10px 20px;
    position: relative;
}
#content_product article section div.inf h2{
    width: 100%;
    display: inline-block;
    line-height: 18px;
    vertical-align: middle;
    font-size: 14px;
    color: #fff;
    text-shadow: 2px 2px 0px #000;
}
#content_product article section div.inf h1{
    font-size: 21px;
    color: #0067b2;
    line-height: 21px;
    text-align: left;
}
#content_product article section div.inf div:nth-of-type(1){
    
}
#content_product article section div.inf div:nth-of-type(2){
    padding: 10px 0px 5px;
}
/*#content_product article section div:nth-child(2) > h1 b,#content_details_product .details_product > div:nth-child(2) h1 b{font-size:10px;color:#333;}*/
/*#content_product article section div.inf > b{
font-size: 12px;
color: #fff;
width: 100%;
display: inline-block;
font-weight: normal;
text-shadow: 2px 2px 0px #000;
}*/
#container-lightbox #frm_detalle{width: 95%;}
#container-lightbox #frm_detalle .bldock1, #container-lightbox #frm_detalle .bldock2{
    vertical-align:top;width: 50%;padding: 20px;
}
#container-lightbox #frm_detalle .bldock1 #img img{width:100%;border-radius:3px;}
#container-lightbox #frm_detalle .bldock1 #img_all{width: 100%;}
#container-lightbox #frm_detalle .bldock1 #img_all ul{overflow-y: hidden;}
#container-lightbox #frm_detalle .bldock1 #img_all ul li{display: table-cell;padding-right: 3px;vertical-align:top;}
#container-lightbox #frm_detalle .bldock1 #img_all ul li img{width: 60px;border-radius: 3px;}
#container-lightbox #frm_detalle .bldock2 #descripcion{
    height: 330px;
    overflow-x: hidden;
    overflow-y: auto;
    padding: 10px 0px;
}
#container-lightbox #frm_detalle .bldock2 #descripcion p{
    font-size: 15px;
}
.process{padding: 5px 0 0;}
#load_prod section{padding:100px 0!important;}

/*BÚSQUEDA*/
#content_product #search-head{margin-top: 7%;}
#content_product #search-head div img{width:120px;}
#content_product #search-head h1{line-height: 25px;}
#content_product #search-head h1 b{font-size: 25px;color: #DE2828;}